{
	"easycom": {
		"^u-(.*)": "@/uni_modules/uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "百闽教育平台",
				"navigationStyle": "custom",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/appraise/appraise",
			"style": {
				"navigationBarTitleText": "",
				"navigationBarTextStyle": "white",
				"navigationBarBackgroundColor": "#da4733",
				"backgroundColor": "#da4733",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/pay/pay",
			"style": {
				"navigationBarTitleText": "",
				"navigationBarTextStyle": "white",
				"navigationBarBackgroundColor": "#da4733",
				"backgroundColor": "#da4733",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/message/message",
			"style": {
				"navigationBarTitleText": "",
				"navigationBarTextStyle": "white",
				"navigationBarBackgroundColor": "#da4733",
				"backgroundColor": "#da4733",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "登入",
				"navigationStyle": "custom",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/profile/profile",
			"style": {
				"navigationBarTitleText": "个人资料",
				"navigationBarTextStyle": "black",
				"navigationBarBackgroundColor": "#FFFFFF",
				"backgroundColor": "#f8f8f8",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/information/information",
			"style": {
				"navigationBarTitleText": "",
				"navigationBarTextStyle": "white",
				"navigationBarBackgroundColor": "#da4733",
				"backgroundColor": "#da4733",
				"enablePullDownRefresh": false
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "百闽教育平台",
		"navigationBarBackgroundColor": "#ffffff",
		"backgroundColor": "#F8F8F8"
	},
	"tabBar": {
		"color": "#7A7E83",
		"selectedColor": "#da4733",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [{
			"pagePath": "pages/index/index",
			"iconPath": "static/tabBar-icon/home.png",
			"selectedIconPath": "static/tabBar-icon/home_active.png",
			"text": "证书在这"
		}, {
			"pagePath": "pages/appraise/appraise",
			"iconPath": "static/tabBar-icon/appraise.png",
			"selectedIconPath": "static/tabBar-icon/appraise_active.png",
			"text": "我有话说"
		}, {
			"pagePath": "pages/pay/pay",
			"iconPath": "static/tabBar-icon/finance.png",
			"selectedIconPath": "static/tabBar-icon/finance_active.png",
			"text": "在这缴费"
		}, {
			"pagePath": "pages/login/login",
			"iconPath": "static/tabBar-icon/message.png",
			"selectedIconPath": "static/tabBar-icon/message_active.png",
			"text": "我的消息"
		}]
	}
}
